
div.nav {
    color: #5F5F5F;
    height: 2em;
    padding: 0px;
    margin: 5px;
    margin-top: 5px;
    margin-bottom: 10px;
    text-align: right;
}

div.nav a {  
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 9px; 
   color: #9F9F9F; 
   font-style: normal; 
   text-decoration: none
}


div.nav p {
    margin: 0px;
}
